<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant0_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.997919</td>
      <td>0.8</td>
      <td>0.997919</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant44_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.994388</td>
      <td>0.8</td>
      <td>0.994388</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant45_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.629392</td>
      <td>0.8</td>
      <td>0.629392</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant46_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.990081</td>
      <td>0.8</td>
      <td>0.990081</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant47_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.653981</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant48_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.603589</td>
      <td>0.8</td>
      <td>0.603589</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant49_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.701258</td>
      <td>0.8</td>
      <td>0.701258</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant4_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.710984</td>
      <td>0.8</td>
      <td>0.710984</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant50_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.970920</td>
      <td>0.8</td>
      <td>0.970920</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant51_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.804272</td>
      <td>0.8</td>
      <td>0.804272</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant52_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.996479</td>
      <td>0.8</td>
      <td>0.996479</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant53_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.673344</td>
      <td>0.8</td>
      <td>0.673344</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant54_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.844880</td>
      <td>0.8</td>
      <td>0.844880</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant55_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.812030</td>
      <td>0.8</td>
      <td>0.812030</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant56_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.539686</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant57_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.861113</td>
      <td>0.8</td>
      <td>0.861113</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant58_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.922279</td>
      <td>0.8</td>
      <td>0.922279</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant59_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.836826</td>
      <td>0.8</td>
      <td>0.836826</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant43_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.589899</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant5_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.977516</td>
      <td>0.8</td>
      <td>0.977516</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant42_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.985576</td>
      <td>0.8</td>
      <td>0.985576</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant40_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.931552</td>
      <td>0.8</td>
      <td>0.931552</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant25_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.818489</td>
      <td>0.8</td>
      <td>0.818489</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant26_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.839314</td>
      <td>0.8</td>
      <td>0.839314</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant27_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.679747</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant28_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.965995</td>
      <td>0.8</td>
      <td>0.965995</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant29_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.997495</td>
      <td>0.8</td>
      <td>0.997495</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant2_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.960189</td>
      <td>0.8</td>
      <td>0.960189</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant30_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.716925</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant31_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.992599</td>
      <td>0.8</td>
      <td>0.992599</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant32_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.741214</td>
      <td>0.8</td>
      <td>0.741214</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant33_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.552478</td>
      <td>0.8</td>
      <td>0.552478</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant34_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.836816</td>
      <td>0.8</td>
      <td>0.836816</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant35_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.981656</td>
      <td>0.8</td>
      <td>0.981656</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant36_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.824694</td>
      <td>0.8</td>
      <td>0.824694</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant37_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.936289</td>
      <td>0.8</td>
      <td>0.936289</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant38_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.993915</td>
      <td>0.8</td>
      <td>0.993915</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant39_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.973969</td>
      <td>0.8</td>
      <td>0.973969</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant3_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.768583</td>
      <td>0.8</td>
      <td>0.768583</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant41_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.789013</td>
      <td>0.8</td>
      <td>0.789013</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant60_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.887766</td>
      <td>0.8</td>
      <td>0.887766</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant61_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.975191</td>
      <td>0.8</td>
      <td>0.975191</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant62_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.606561</td>
      <td>0.8</td>
      <td>0.606561</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant83_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.538381</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant84_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.996214</td>
      <td>0.8</td>
      <td>0.996214</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant85_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.708725</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant86_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.859611</td>
      <td>0.8</td>
      <td>0.859611</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant87_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.739053</td>
      <td>0.8</td>
      <td>0.739053</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant88_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.931779</td>
      <td>0.8</td>
      <td>0.931779</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant89_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.996243</td>
      <td>0.8</td>
      <td>0.996243</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant8_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.491890</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant90_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.509822</td>
      <td>0.8</td>
      <td>0.509822</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant91_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.637843</td>
      <td>0.8</td>
      <td>0.637843</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant92_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.591530</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant93_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.980633</td>
      <td>0.8</td>
      <td>0.980633</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant94_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.605707</td>
      <td>0.8</td>
      <td>0.605707</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant95_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.621187</td>
      <td>0.8</td>
      <td>0.621187</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant96_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.861985</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant97_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.946176</td>
      <td>0.8</td>
      <td>0.946176</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant98_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.775582</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant82_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.966424</td>
      <td>0.8</td>
      <td>0.966424</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant81_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.502942</td>
      <td>0.8</td>
      <td>0.502942</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant80_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.972388</td>
      <td>0.8</td>
      <td>0.972388</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant7_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.987999</td>
      <td>0.8</td>
      <td>0.987999</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant63_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.555687</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant64_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.988903</td>
      <td>0.8</td>
      <td>0.988903</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant65_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.944431</td>
      <td>0.8</td>
      <td>0.944431</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant66_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.952684</td>
      <td>0.8</td>
      <td>0.952684</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant67_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.829818</td>
      <td>0.8</td>
      <td>0.829818</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant68_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.497500</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant69_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.587165</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant6_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.941269</td>
      <td>0.8</td>
      <td>0.941269</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant24_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.444402</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant70_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.995969</td>
      <td>0.8</td>
      <td>0.995969</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant72_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.633986</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant73_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.993515</td>
      <td>0.8</td>
      <td>0.993515</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant74_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.915324</td>
      <td>0.8</td>
      <td>0.915324</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant75_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.856466</td>
      <td>0.8</td>
      <td>0.856466</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant76_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.995070</td>
      <td>0.8</td>
      <td>0.995070</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant77_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.986545</td>
      <td>0.8</td>
      <td>0.986545</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant78_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.636081</td>
      <td>0.8</td>
      <td>0.636081</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant79_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.998380</td>
      <td>0.8</td>
      <td>0.998380</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant71_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.871914</td>
      <td>0.8</td>
      <td>0.871914</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant23_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.978793</td>
      <td>0.8</td>
      <td>0.978793</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant22_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.992847</td>
      <td>0.8</td>
      <td>0.992847</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant21_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.772263</td>
      <td>0.8</td>
      <td>0.772263</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant120_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.836371</td>
      <td>0.8</td>
      <td>0.836371</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant121_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.687943</td>
      <td>0.8</td>
      <td>0.687943</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant122_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.940488</td>
      <td>0.8</td>
      <td>0.940488</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant123_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.982906</td>
      <td>0.8</td>
      <td>0.982906</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant124_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.994180</td>
      <td>0.8</td>
      <td>0.994180</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant125_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.767915</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant126_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.501214</td>
      <td>0.8</td>
      <td>0.501214</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant127_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.991088</td>
      <td>0.8</td>
      <td>0.991088</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant128_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.606780</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant129_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.990055</td>
      <td>0.8</td>
      <td>0.990055</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant12_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.755486</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant130_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.925751</td>
      <td>0.8</td>
      <td>0.925751</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant131_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.583803</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant132_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.906356</td>
      <td>0.8</td>
      <td>0.906356</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant133_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.940736</td>
      <td>0.8</td>
      <td>0.940736</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant134_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.970194</td>
      <td>0.8</td>
      <td>0.970194</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant135_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.373039</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant11_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.838946</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant119_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.998166</td>
      <td>0.8</td>
      <td>0.998166</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant118_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.938719</td>
      <td>0.8</td>
      <td>0.938719</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant117_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.813851</td>
      <td>0.8</td>
      <td>0.813851</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant100_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.994423</td>
      <td>0.8</td>
      <td>0.994423</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant101_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.487460</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant102_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.910341</td>
      <td>0.8</td>
      <td>0.910341</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant103_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.628144</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant104_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.966040</td>
      <td>0.8</td>
      <td>0.966040</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant105_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.961936</td>
      <td>0.8</td>
      <td>0.961936</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant106_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.991590</td>
      <td>0.8</td>
      <td>0.991590</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant107_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.996059</td>
      <td>0.8</td>
      <td>0.996059</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant136_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.956599</td>
      <td>0.8</td>
      <td>0.956599</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant108_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.784634</td>
      <td>0.8</td>
      <td>0.784634</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant10_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.960862</td>
      <td>0.8</td>
      <td>0.960862</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant110_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.961957</td>
      <td>0.8</td>
      <td>0.961957</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant111_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.925948</td>
      <td>0.8</td>
      <td>0.925948</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant112_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.751676</td>
      <td>0.8</td>
      <td>0.751676</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant113_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.646049</td>
      <td>0.8</td>
      <td>0.646049</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant114_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.938694</td>
      <td>0.8</td>
      <td>0.938694</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant115_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.788785</td>
      <td>0.8</td>
      <td>0.788785</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant116_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.615351</td>
      <td>0.8</td>
      <td>0.615351</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant109_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.489912</td>
      <td>0.8</td>
      <td>0.489912</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant99_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.997871</td>
      <td>0.8</td>
      <td>0.997871</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant137_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.998087</td>
      <td>0.8</td>
      <td>0.998087</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant139_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.967807</td>
      <td>0.8</td>
      <td>0.967807</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant15_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.502372</td>
      <td>0.8</td>
      <td>0.502372</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant160_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.849035</td>
      <td>0.8</td>
      <td>0.849035</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant161_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.964886</td>
      <td>0.8</td>
      <td>0.964886</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant162_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.921630</td>
      <td>0.8</td>
      <td>0.921630</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant163_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.980249</td>
      <td>0.8</td>
      <td>0.980249</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant164_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.991333</td>
      <td>0.8</td>
      <td>0.991333</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant165_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.997524</td>
      <td>0.8</td>
      <td>0.997524</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant166_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.734782</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant167_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.968784</td>
      <td>0.8</td>
      <td>0.968784</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant168_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.991525</td>
      <td>0.8</td>
      <td>0.991525</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant169_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.439402</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant16_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.972556</td>
      <td>0.8</td>
      <td>0.972556</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant17_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.770207</td>
      <td>0.8</td>
      <td>0.770207</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant18_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.535587</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant19_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.657059</td>
      <td>0.8</td>
      <td>0.657059</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant1_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.651875</td>
      <td>0.8</td>
      <td>0.651875</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant20_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.889110</td>
      <td>0.8</td>
      <td>0.889110</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant159_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.993441</td>
      <td>0.8</td>
      <td>0.993441</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant158_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.907604</td>
      <td>0.8</td>
      <td>0.907604</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant157_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.941431</td>
      <td>0.8</td>
      <td>0.941431</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant156_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.569841</td>
      <td>0.8</td>
      <td>0.569841</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant13_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.703079</td>
      <td>0.8</td>
      <td>0.703079</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant140_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.989198</td>
      <td>0.8</td>
      <td>0.989198</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant141_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.570378</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant142_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.970179</td>
      <td>0.8</td>
      <td>0.970179</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant143_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.835327</td>
      <td>0.8</td>
      <td>0.835327</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant144_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.716711</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant145_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.501238</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant146_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.673505</td>
      <td>0.8</td>
      <td>0.673505</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant138_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.687736</td>
      <td>0.8</td>
      <td>0.687736</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant147_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.991917</td>
      <td>0.8</td>
      <td>0.991917</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant149_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.754345</td>
      <td>0.8</td>
      <td>0.754345</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant14_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.738538</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant150_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.647447</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant151_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.673238</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant152_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.850892</td>
      <td>0.8</td>
      <td>0.850892</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant153_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.640366</td>
      <td>0.8</td>
      <td>0.640366</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant154_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.638878</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant155_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.980865</td>
      <td>0.8</td>
      <td>0.980865</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant148_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.998455</td>
      <td>0.8</td>
      <td>0.998455</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.8\elephant9_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.776954</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
  </tbody>
</table>